.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.427040px;}
.ls5{letter-spacing:-0.603000px;}
.ls6{letter-spacing:-0.442200px;}
.ls2{letter-spacing:-0.308000px;}
.ls3{letter-spacing:-0.264000px;}
.ls4{letter-spacing:-0.261600px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.961600px;}
.ws6{word-spacing:-2.959200px;}
.wsa{word-spacing:-0.014400px;}
.ws2{word-spacing:-0.004800px;}
.ws1{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002400px;}
.wsc{word-spacing:0.003000px;}
.wsb{word-spacing:0.006000px;}
.ws9{word-spacing:8.606400px;}
.ws7{word-spacing:8.608800px;}
.ws5{word-spacing:8.755200px;}
.ws8{word-spacing:16.336800px;}
._7{margin-left:-16.336800px;}
._4{margin-left:-8.755200px;}
._6{margin-left:-7.732800px;}
._3{margin-left:-2.959200px;}
._1{width:2.340000px;}
._0{width:8.757600px;}
._2{width:11.712000px;}
._5{width:16.336800px;}
.fc4{color:rgb(209,29,36);}
.fc0{color:rgb(127,205,60);}
.fc5{color:rgb(255,255,255);}
.fc1{color:rgb(90,87,88);}
.fc3{color:rgb(90,87,88);}
.fc2{color:rgb(35,31,32);}
.fs4{font-size:16.000000px;}
.fs8{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:60.676000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:144.000000px;}
.y0{bottom:18.166271px;}
.y50{bottom:20.456356px;}
.y56{bottom:28.314177px;}
.y55{bottom:38.532931px;}
.y52{bottom:47.432019px;}
.y54{bottom:48.751458px;}
.y51{bottom:57.650547px;}
.y53{bottom:58.969986px;}
.y4f{bottom:85.508637px;}
.y4e{bottom:99.133340px;}
.y42{bottom:120.612684px;}
.y1{bottom:127.610105px;}
.y41{bottom:129.128124px;}
.y4d{bottom:132.740941px;}
.y40{bottom:137.643563px;}
.y3f{bottom:146.159002px;}
.y3e{bottom:154.674442px;}
.y3d{bottom:163.189881px;}
.y3c{bottom:171.705321px;}
.y3b{bottom:180.220760px;}
.y3a{bottom:188.736200px;}
.y49{bottom:193.541632px;}
.y39{bottom:197.251639px;}
.y48{bottom:203.078924px;}
.y38{bottom:205.767078px;}
.y37{bottom:222.797957px;}
.y36{bottom:231.313397px;}
.y35{bottom:239.828836px;}
.y34{bottom:248.344276px;}
.y33{bottom:256.859715px;}
.y32{bottom:265.375154px;}
.y31{bottom:273.890594px;}
.y30{bottom:282.406033px;}
.y2f{bottom:290.921473px;}
.y47{bottom:297.090398px;}
.y2e{bottom:299.436912px;}
.y2d{bottom:316.467791px;}
.y2c{bottom:324.983230px;}
.y2b{bottom:333.498670px;}
.y46{bottom:339.885817px;}
.y2a{bottom:342.014109px;}
.y29{bottom:359.044988px;}
.y28{bottom:367.560428px;}
.y27{bottom:376.075867px;}
.y26{bottom:384.591306px;}
.y25{bottom:393.106746px;}
.y45{bottom:399.771269px;}
.y24{bottom:401.622185px;}
.y44{bottom:409.308562px;}
.y22{bottom:410.137171px;}
.y23{bottom:413.543800px;}
.y21{bottom:418.652610px;}
.y20{bottom:427.168049px;}
.y1f{bottom:435.683489px;}
.y43{bottom:441.088409px;}
.y1e{bottom:444.198928px;}
.y9{bottom:459.260356px;}
.y1d{bottom:461.229807px;}
.y1c{bottom:478.260686px;}
.y1b{bottom:486.776125px;}
.ya{bottom:492.871363px;}
.y1a{bottom:495.291565px;}
.y19{bottom:503.807004px;}
.y18{bottom:512.322444px;}
.y8{bottom:519.721112px;}
.y17{bottom:520.837883px;}
.y16{bottom:529.353323px;}
.y15{bottom:537.868762px;}
.y7{bottom:545.142310px;}
.y14{bottom:546.384201px;}
.y13{bottom:554.899641px;}
.y6{bottom:563.112952px;}
.y12{bottom:563.415080px;}
.y11{bottom:571.930520px;}
.y4c{bottom:578.325274px;}
.y10{bottom:580.445959px;}
.y4{bottom:588.840252px;}
.yf{bottom:588.961399px;}
.y4a{bottom:594.378126px;}
.ye{bottom:597.476838px;}
.y5{bottom:602.163849px;}
.yc{bottom:605.992277px;}
.yd{bottom:609.398453px;}
.y3{bottom:613.665029px;}
.yb{bottom:614.507717px;}
.y4b{bottom:621.471984px;}
.y2{bottom:639.784039px;}
.h7{height:11.712000px;}
.hb{height:16.104000px;}
.h6{height:17.568000px;}
.h5{height:20.496000px;}
.h4{height:21.056000px;}
.ha{height:21.960000px;}
.h9{height:29.280000px;}
.h2{height:44.414832px;}
.h3{height:52.704000px;}
.h8{height:108.288000px;}
.h1{height:642.631829px;}
.h0{height:675.558195px;}
.w1{width:923.073634px;}
.w0{width:956.000000px;}
.x0{left:15.895487px;}
.xc{left:30.460749px;}
.xf{left:253.391093px;}
.x2{left:348.281473px;}
.x3{left:360.000988px;}
.xe{left:379.959191px;}
.xd{left:385.614295px;}
.x5{left:434.311254px;}
.x6{left:466.621216px;}
.xa{left:467.729245px;}
.x7{left:470.254356px;}
.x8{left:517.953306px;}
.x9{left:521.586561px;}
.x4{left:554.731035px;}
.xb{left:666.015339px;}
.x1{left:675.460665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.850164pt;}
.ls5{letter-spacing:-0.708126pt;}
.ls6{letter-spacing:-0.519292pt;}
.ls2{letter-spacing:-0.361696pt;}
.ls3{letter-spacing:-0.310025pt;}
.ls4{letter-spacing:-0.307207pt;}
.ls1{letter-spacing:0.000000pt;}
.ws4{word-spacing:-3.477918pt;}
.ws6{word-spacing:-3.475100pt;}
.wsa{word-spacing:-0.016910pt;}
.ws2{word-spacing:-0.005637pt;}
.ws1{word-spacing:-0.002818pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002818pt;}
.wsc{word-spacing:0.003523pt;}
.wsb{word-spacing:0.007046pt;}
.ws9{word-spacing:10.106818pt;}
.ws7{word-spacing:10.109637pt;}
.ws5{word-spacing:10.281560pt;}
.ws8{word-spacing:19.184917pt;}
._7{margin-left:-19.184917pt;}
._4{margin-left:-10.281560pt;}
._6{margin-left:-9.080917pt;}
._3{margin-left:-3.475100pt;}
._1{width:2.747950pt;}
._0{width:10.284378pt;}
._2{width:13.753841pt;}
._5{width:19.184917pt;}
.fs4{font-size:18.789400pt;}
.fs8{font-size:25.835425pt;}
.fs3{font-size:28.184100pt;}
.fs2{font-size:32.881450pt;}
.fs7{font-size:35.230126pt;}
.fs6{font-size:46.973501pt;}
.fs0{font-size:71.254103pt;}
.fs1{font-size:84.552301pt;}
.fs5{font-size:169.104603pt;}
.y0{bottom:21.333333pt;}
.y50{bottom:24.022667pt;}
.y56{bottom:33.250400pt;}
.y55{bottom:45.250667pt;}
.y52{bottom:55.701200pt;}
.y54{bottom:57.250667pt;}
.y51{bottom:67.701200pt;}
.y53{bottom:69.250667pt;}
.y4f{bottom:100.416000pt;}
.y4e{bottom:116.416000pt;}
.y42{bottom:141.640000pt;}
.y1{bottom:149.857333pt;}
.y41{bottom:151.640000pt;}
.y4d{bottom:155.882667pt;}
.y40{bottom:161.640000pt;}
.y3f{bottom:171.640000pt;}
.y3e{bottom:181.640000pt;}
.y3d{bottom:191.640000pt;}
.y3c{bottom:201.640000pt;}
.y3b{bottom:211.640000pt;}
.y3a{bottom:221.640000pt;}
.y49{bottom:227.283200pt;}
.y39{bottom:231.640000pt;}
.y48{bottom:238.483200pt;}
.y38{bottom:241.640000pt;}
.y37{bottom:261.640000pt;}
.y36{bottom:271.640000pt;}
.y35{bottom:281.640000pt;}
.y34{bottom:291.640000pt;}
.y33{bottom:301.640000pt;}
.y32{bottom:311.640000pt;}
.y31{bottom:321.640000pt;}
.y30{bottom:331.640000pt;}
.y2f{bottom:341.640000pt;}
.y47{bottom:348.884400pt;}
.y2e{bottom:351.640000pt;}
.y2d{bottom:371.640000pt;}
.y2c{bottom:381.640000pt;}
.y2b{bottom:391.640000pt;}
.y46{bottom:399.140667pt;}
.y2a{bottom:401.640000pt;}
.y29{bottom:421.640000pt;}
.y28{bottom:431.640000pt;}
.y27{bottom:441.640000pt;}
.y26{bottom:451.640000pt;}
.y25{bottom:461.640000pt;}
.y45{bottom:469.466400pt;}
.y24{bottom:471.640000pt;}
.y44{bottom:480.666400pt;}
.y22{bottom:481.639467pt;}
.y23{bottom:485.640000pt;}
.y21{bottom:491.639467pt;}
.y20{bottom:501.639467pt;}
.y1f{bottom:511.639467pt;}
.y43{bottom:517.986667pt;}
.y1e{bottom:521.639467pt;}
.y9{bottom:539.326667pt;}
.y1d{bottom:541.639467pt;}
.y1c{bottom:561.639467pt;}
.y1b{bottom:571.639467pt;}
.ya{bottom:578.797333pt;}
.y1a{bottom:581.639467pt;}
.y19{bottom:591.639467pt;}
.y18{bottom:601.639467pt;}
.y8{bottom:610.328000pt;}
.y17{bottom:611.639467pt;}
.y16{bottom:621.639467pt;}
.y15{bottom:631.639467pt;}
.y7{bottom:640.181067pt;}
.y14{bottom:641.639467pt;}
.y13{bottom:651.639467pt;}
.y6{bottom:661.284667pt;}
.y12{bottom:661.639467pt;}
.y11{bottom:671.639467pt;}
.y4c{bottom:679.149067pt;}
.y10{bottom:681.639467pt;}
.y4{bottom:691.497200pt;}
.yf{bottom:691.639467pt;}
.y4a{bottom:698.000533pt;}
.ye{bottom:701.639467pt;}
.y5{bottom:707.143600pt;}
.yc{bottom:711.639467pt;}
.yd{bottom:715.639467pt;}
.y3{bottom:720.649867pt;}
.yb{bottom:721.639467pt;}
.y4b{bottom:729.817867pt;}
.y2{bottom:751.322400pt;}
.h7{height:13.753841pt;}
.hb{height:18.911531pt;}
.h6{height:20.630762pt;}
.h5{height:24.069222pt;}
.h4{height:24.726851pt;}
.ha{height:25.788452pt;}
.h9{height:34.384603pt;}
.h2{height:52.158004pt;}
.h3{height:61.892285pt;}
.h8{height:127.166661pt;}
.h1{height:754.666667pt;}
.h0{height:793.333333pt;}
.w1{width:1084.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:18.666667pt;}
.xc{left:35.771200pt;}
.xf{left:297.566667pt;}
.x2{left:409.000000pt;}
.x3{left:422.762667pt;}
.xe{left:446.200333pt;}
.xd{left:452.841333pt;}
.x5{left:510.028000pt;}
.x6{left:547.970800pt;}
.xa{left:549.272000pt;}
.x7{left:552.237333pt;}
.x8{left:608.252000pt;}
.x9{left:612.518667pt;}
.x4{left:651.441467pt;}
.xb{left:782.126800pt;}
.x1{left:793.218800pt;}
}
